#rating-widget {
  display: block;
}

.star-container {
  font-family: "Ubuntu", Arial, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

#rating-widget > .row {
  margin-top: 2px;
}

#rating-widget .rating-stars {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #008C0E;
  border-radius: 28px;
  padding: 4px 10px;
  gap: 6px;
}

.star {
  display: block;
  width: 20px;
  height: 20px;
}

.review-text {
  font-family: "Ubuntu", Arial, sans-serif;
  font-size: 14px;
  color: #5C5C5D;
  /* margin: 2px 0 0 2px; */
  vertical-align: middle; 
}

.tooltip-grey {
  width: 14px;
  vertical-align: top;
}

.review-count-text {
  font-family: "Ubuntu", Arial, sans-serif;
  color: #090C7D;
  font-weight: bold;
  font-size: 22px;
  display: inline-flex;
  align-items: center;
  gap: 2px;
}

.review-count-text2 {
  font-family: "Ubuntu", Arial, sans-serif;
  color: #090C7D;
  font-weight: normal;
  font-size: 14px;
}

.inline {
  display: inline-block;
}

.gap {
  margin-right: 8px;
}

.from {
  font-family: "Ubuntu", Arial, sans-serif;
  color: #090C7D;
  font-weight: normal;
  font-size: 12px;
}
